/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

#navError .menu,
#nav ul.menu {
	letter-spacing:0.02em;
	display:table;
	margin: 0; /* all lists */
	padding: 5px 0 0 0;
}
#navError .menu {
	width:100%;
}
#nav ul.menu {
	padding: 0;
	font-size:1.1em;
	letter-spacing:0.1em;
	margin:0 auto;
}
#navError .menu ul,
#nav ul.menu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#navError .menu li,
#nav ul.menu li {
	display:table-cell;
	text-align:center;
	list-style: none;
	margin: 1px 0 0 0; /* all list items */
	padding: 0 8px;
	cursor: pointer;
	border-right:1px solid #4D9FBE;
}
#nav ul.menu li a {
	display: block;
	padding: 17px 18px 15px 18px;
	line-height: 110%;
	color: #fff;
}
#navError .menu a {
	display: block;
	padding: 3px 10px 7px 10px;
	line-height: 110%;
	text-transform: uppercase;
	letter-spacing:0;
	font-size:14px;
	border-right: 1px solid #fff; 
}
#navError .menu img {
	display: none; 
}
#nav ul.menu li a span {
	height:100%;
	display: block;
	padding: 0 10px;
}

#nav ul.menu li ul {
	position: absolute; /* second-level lists */
	z-index: 99;
	height: auto;
	width:190px;
	margin: 0px 0 0 -15px; 
}
#nav ul.menu li ul li {
	display:block;
	text-align:left;
	width:100%;
	padding: 0;
	margin: 0;
	border:none;
}

#nav ul.menu li ul ul {
	margin: -1.0em 0 0 180px; /* third-and-above-level lists */
}

#nav ul.menu li li {
	padding: 0 1em 0 0;
	margin: 0;
}

#nav ul.menu li ul {
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav ul.menu li:hover ul ul, #nav ul.menu li:hover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#nav ul.menu li:hover ul, #nav ul.menu li li:hover ul, #nav ul.menu li li li:hover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#nav ul.menu li.home,
#nav ul.menu li.kontakt {
	position:absolute;
	left:0;
	margin:-70px 0 0 66px;
	padding:5px;
	line-height:150%;
	border-right:1px solid #018AAF;
	font-size: 14px;
}
#nav ul.menu li.item-127 {
	border:none;
}
#nav ul.menu li.kontakt {
	margin:-70px 0 0 126px;
	border:none;
}
#nav ul.menu li.kontakt span {
	display:block;
	width:55px !important;
}
#nav ul.menu li.kontakt span.image-title {
	margin-top:3px;
	line-height:95%;
}
#nav ul.menu li.kontakt span.jcemediabox-zoom-span {
	margin:3px 0 0 10px !important;
}
#nav ul.menu li.kontakt span.jcemediabox-zoom-image {
	display:none;
}
#nav ul.menu li.clean {
	margin:-85px 0 0 0;
	padding:0;
	border:none;
}
#nav ul.menu li.home a,
#nav ul.menu li.kontakt a,
#nav ul.menu li.clean a {
	background: none !important;
	border:none !important;
	padding:0 !important;
	color:#0086AD !important;
	filter: progid:DXImageTransform.Microsoft.gradient( enabled=false ) !important;
}

#nav ul.menu li.active > a,
#nav ul.menu li:hover > a,
#nav ul.menu li:active > a,
#nav ul.menu li:focus > a {
	color: #fff;
	text-decoration: none;
	border:1px solid #FFF;
	border-top:none;
	background: #bce300;
	background: -moz-linear-gradient(top,  #bce300 9%, #6cb201 73%, #65a800 96%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#bce300), color-stop(73%,#6cb201), color-stop(96%,#65a800));
	background: -webkit-linear-gradient(top,  #bce300 9%,#6cb201 73%,#65a800 96%);
	background: -o-linear-gradient(top,  #bce300 9%,#6cb201 73%,#65a800 96%);
	background: -ms-linear-gradient(top,  #bce300 9%,#6cb201 73%,#65a800 96%);
	background: linear-gradient(to bottom,  #bce300 9%,#6cb201 73%,#65a800 96%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bce300', endColorstr='#65a800',GradientType=0 );
	padding: 17px 17px 32px 17px;
}


#nav ul.menu li {
}


/* 2nd level and above */
#nav ul.menu li ul {
	text-transform: none;
	background: rgba(0, 97, 149,0.95);
	letter-spacing:0.02em;
}

#nav ul.menu li:hover ul a,
#nav ul.menu li ul a {
	font-size:0.9em;
	background:none;
	color:#FFFFFF;
	padding:3px 5px;
	border-bottom:1px solid #fff;
}
#nav ul.menu li ul li:hover a {
	color: #fff;
}


#nav ul.menu li ul li.active a,
#nav ul.menu li ul a:hover,
#nav ul.menu li ul a:active,
#nav ul.menu li ul a:focus {
	border: none;
	background: rgba(101, 168, 0,0.95);
	border-bottom:1px solid #fff;
}

/* accordeon menu */
#module_101 {
	padding: 10px 0 0 0;
}
#col3 #module_101 ul.menu a {
	text-decoration: none;
	color: #006195;
	margin-right:28px;
	display:block;
}
#col3 #module_101 ul.menu li.active {
	background-color: #BBD662;
}
#col3 #module_101 ul.menu li.currents {
	background-color: #97B43E;
}
#col3 #module_101 ul.menu a.currents {
	color:#FFF;
}
#col3 #module_101 ul.menu a:hover {
	text-decoration:underline;
	color:#336600;
}
#col3 #module_101 ul.menu {
	margin:0;
	padding:0;
	border-bottom: 1px solid #fff;
}
#col3 #module_101 ul.menu li {
	list-style: none;
	line-height:110%;
	background:#E1EAC8;
	border-top: 1px solid #fff;
	margin:0;
	padding: 0;
}
#col3 #module_101 ul.menu li div {
	margin: 0 0;
	padding: 5px 0 5px 8px;
}
#col3 #module_101 ul.menu li li {
	background:#D4E0AE;
}
#col3 #module_101 ul.menu li li div {
	padding: 5px 0 5px 16px;
}
#col3 #module_101 ul.menu li li li {
	background:#C4D492;
}
#col3 #module_101 ul.menu li li li div {
	padding: 5px 0 5px 24px;
}
#col3 #module_101 ul.menu li li li li {
	background:#A9C15F;
}
#col3 #module_101 ul.menu li li li li div {
	padding: 5px 0 5px 32px;
}
#col3 #module_101 ul.menu li.parent > div {
	display:block;
	cursor: pointer;
	background: url('../images/icon_plus.png') 255px 5px no-repeat;
}
#col3 #module_101 ul.menu li.parent > div.minus {
	background: url('../images/icon_minus.png') 255px 5px no-repeat;
}
